@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');
body {
    background-color:#3f601b;

}
h1 {
    font-size: 2.25rem;
    margin-top: 20px;
    text-align: center;
    color: #f0e6bc;
    font-family: "Playfair Display";
}

h2 {
    font-family: "Playfair Display";
    font-size: 2.25rem;
    font-style: italic;
    font-weight: 400;
    text-align: justify;
    max-width: 100%;
}

.logo {
    display: flex;
    gap: 20px;
    margin-left: 2rem;
}

.navbar {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    background-color: #293919;
    width: 100%;
}
.navbar p {
    font-size: 1.9rem;
    font-weight: 700;
    color: #f0e6bc;
    font-family: "Playfair Display";
}

ul {
    list-style-type: none;
    display: flex;
    text-align: center;
    gap: 40px;
    padding: 20px;
    flex-wrap: wrap;
}

li a {
    font-size: 1.5rem;
    text-decoration: none;
    color: #f0e6bc;
    font-family: "Montserrat";
}

li a:hover {
    color: #8a0202;
    transition: 0.3s ease;
}

.main-section {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    justify-content: center;
    text-align: center;
    padding: 0px;
    gap: 0px;
    background-color: #293919;
    color: #f0e6bc;
}

.main-text {
    width: 30%;
    padding: 20px;
}

.main-text p {
    font-size: 1.5rem;
    font-weight: 400;
    font-family: "Montserrat";
}

.main-text h1 {
    font-size: 3rem;
    font-weight: 700;
    color: #f0e6bc;
    font-family: "Playfair Display";
}

.main-section img {
    width: 100%;
}

.button, .cta-button {
    display: flex;
    height: auto;
    width: 50%;
    justify-content: center;
    justify-self: center;
    background-color: #6d0202;
    border: 2px solid #6d0202;
    margin: 0;
    padding: 10px;
    font-size: 1.125rem;
    font-weight: 700;
    border-radius: 2px;
    cursor: pointer;
    color: #f0e6bc;
    font-family: "Playfair Display";
    letter-spacing: 2px;
}

.cta-button {
    width: 100%;
}

.button:hover, .cta-button:hover {
    transition: 0.5s ease;
    background-color: #293919;
}

.informations {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 20px;
    gap: 20px;
    width: 60%;
    margin: auto;
}

.informations p {
    color: #f0e6bc;
    font-size: 1.25rem;
    font-weight: 400;
    font-family: "Montserrat";
}

.box {
    width: 200px;
    padding: 20px;
    margin: 0 auto;
    text-align: center;
}

.box img {
    width: 100%;
    max-width: 200px;
    border-radius: 4px;
}

blockquote {
    width: 90%;
    margin: 0 auto;
    text-align: center;
}

.quotation-section {
    background-color: #f0e6bc;
    display: flex;
    justify-content: center;
    color: #6d0202;
    font-weight: lighter;
    padding: 20px;
}

.quotation-section p {
    font-size: 1.5rem;
    font-weight: 800;
    color: #6d0202;
    font-family: "Montserrat";
}

.cta-section {
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding: 20px;
    background-color: #293919;
    width: 50%;
    margin: 60px auto;
    color: #f0e6bc; 
    font-size: 1.5rem;  
    border-radius: 6px; 
    border: 1px solid #f0e6bc;
    gap: 20px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.5);
    flex-wrap: wrap;
}

.cta-text {
    width: 60%;
}

.cta-text p {
    font-family: "Montserrat";  
    font-size: 1.125rem;  
}

.footer {
    display: flex;
    flex-direction: row;
    gap: 10px;
    justify-content: center;
    padding: 5px;
    background-color: #ffffff;
    color: #000000;
    flex-wrap: wrap;
}

.footer img {
    width: 40px;
    margin-top: 15px;
}

.footer p {
    font-family: "Montserrat";
}

@media (max-width: 1024px) {
    .main-section {
        width: 100%;
    }
}

@media (max-width: 1024px) {
    .main-text {
        width: 100%;
        margin: 0 auto;
    }
    .cta-section {
        width: 90%;
        flex-direction: column;
    }
    ul {
        gap: 20px;
        padding: 10px;
        display: flex;
        justify-content: center;        
    }
}

@media (max-width: 400px) {
    .main-text {
        width: 95%;
    }
    .box {
        width: 90%;
    }
}
@media (min-width: 1024px) {
    .main-section {
        display: flex;
        flex-direction: row;
    }
    .main-section img {
        width: 40%;
        padding: 20px;
        display: flex;
        flex-direction: column;
    }
    .navbar {
        display: flex;
        flex-direction: row;
    }
}